body {
  margin: 0;
  background: #000; 
}


@font-face {
  font-family: Avenir Next Demi Bold;3
  src: url("avenirnext-demibold-03.ttf");
	
}


@media screen (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}

.center_logo {
  display: block;
  padding: 5% 5%;
  margin-left: auto;
  margin-right: auto;
  width: 35%;
}


.button1 {
 display: block;
font-family: Avenir Next Demi Bold;
letter-spacing: 3px;
  background-color:black;			
  color: white;
  padding: 3.5% 3.5%;
  text-align: center;
  text-decoration: none;
  font-size: 35px;
  margin-left: auto;
  margin-right: auto;
width: 70%;
}


#bgvid1 { 
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
    z-index: -100;
}
.stopfade { 
   opacity: .5;
}


#boho { 
  font-family: Avenir Next Demi Bold;
  background: rgba(0,0,0,0.01);
  color: white;
  padding: 2rem;
  width: 95%;
  margin:2rem;
  float: left;
  font-size: 1.2rem;
}



h1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: .3rem;
}



a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

